NAME="atkmm"
DESC="Official C++ interface for the ATK accessibility toolkit library"
VERSION="2.28.3"
FILES=("https://download.gnome.org/sources/atkmm/2.28/atkmm-$VERSION.tar.xz")
HASHES=("bad12606feaaba28c4d31b8857b7099e")
DEPENDS=("glibmm" "at-spi2-core")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.xz
  cd $NAME-$VERSION

  mkdir build
  cd    build

  meson setup --prefix=/usr --buildtype=release ..
  ninja && DESTDIR="$ROOTDIR" ninja install

  cd ../.. && rm -rf $NAME-$VERSION
}
