NAME="babel"
DESC="Integrated collection of utilities that assist in internationalizing and localizing Python applications"
VERSION="2.11.0"
FILES=("https://files.pythonhosted.org/packages/source/B/Babel/Babel-$VERSION.tar.gz")
HASHES=("9ee7784fd452d456206ecd3a12694010")
DEPENDS=("python3" "pytz")

PACKAGE() {
  tar xf Babel-$VERSION.tar.gz
  cd Babel-$VERSION

  python3 -m build --wheel --skip-dependency-check --no-isolation
  PYTHONPATH=src python3 -m installer --destdir="$ROOTDIR" dist/*.whl

  cd .. && rm -r Babel-$VERSION
}
