NAME="dbus-glib"
DESC="GLib interfaces to the D-Bus API"
VERSION="0.112"
FILES=("https://dbus.freedesktop.org/releases/dbus-glib/dbus-glib-$VERSION.tar.gz")
HASHES=("021e6c8a288df02c227e4aafbf7e7527")
DEPENDS=("dbus" "glib")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.gz
  cd $NAME-$VERSION

  ./configure --prefix=/usr   \
            --sysconfdir=/etc \
            --disable-static
  make && make DESTDIR="$ROOTDIR" install

  cd .. && rm -r $NAME-$VERSION
}
