NAME="enchant"
DESC="Generic interface into various existing spell checking libraries"
VERSION="2.5.0"
FILES=("https://github.com/AbiWord/enchant/releases/download/v$VERSION/enchant-$VERSION.tar.gz")
HASHES=("3cbf29a5d7f31107adb4e584e0bdfebb")
DEPENDS=("glib")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.gz
  cd $NAME-$VERSION

  ./configure --prefix=/usr  \
            --disable-static \
            --docdir /usr/share/doc/enchant-$VERSION
  make && make DESTDIR="$ROOTDIR" install

  cd .. && rm -r $NAME-$VERSION
}
