NAME="gc"
DESC="Boehm-Demers-Weiser conservative garbage collector"
VERSION="8.2.4"
FILES=("https://github.com/ivmai/bdwgc/releases/download/v$VERSION/gc-$VERSION.tar.gz")
HASHES=("8901a6ed29ac35842420054772ea3441")
DEPENDS=()

PACKAGE() {
  tar xf $NAME-$VERSION.tar.gz
  cd $NAME-$VERSION

  ./configure --prefix=/usr    \
            --enable-cplusplus \
            --disable-static   \
            --docdir=/usr/share/doc/gc-$VERSION
  make && make DESTDIR="$ROOTDIR" install
  install -v -m644 doc/gc.man "$ROOTDIR/usr/share/man/man3/gc_malloc.3"

  cd .. && rm -r $NAME-$VERSION
}
