NAME="glu"
DESC="Mesa OpenGL Utility library"
VERSION="9.0.3"
FILES=("ftp://ftp.freedesktop.org/pub/mesa/glu/glu-$VERSION.tar.xz")
HASHES=("06a4fff9179a98ea32ef41b6d83f6b19")
DEPENDS=("mesa")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.xz
  cd $NAME-$VERSION

  mkdir build
  cd    build

  meson setup ..            \
      --prefix=$XORG_PREFIX \
      -Dgl_provider=gl      \
      --buildtype=release  
  ninja && DESTDIR="$ROOTDIR" ninja install
  rm -vf "$ROOTDIR/usr/lib/libGLU.a"

  cd ../.. && rm -rf $NAME-$VERSION
}
