NAME="hatchling"
DESC="Extensible, standards compliant build backend for python modules"
VERSION="1.12.2"
FILES=("https://files.pythonhosted.org/packages/source/h/hatchling/hatchling-$VERSION.tar.gz")
HASHES=("5a6e2fd0c877feea7e71b9d72bbdbed9")
DEPENDS=(
   "editables" "packaging" "pathspec"
   "pluggy" "python3" 
)

PACKAGE() {
  tar xf $NAME-$VERSION.tar.gz
  cd $NAME-$VERSION

  python3 -m build --wheel --skip-dependency-check --no-isolation
  PYTHONPATH=src python3 -m installer --destdir="$ROOTDIR" dist/*.whl

  cd .. && rm -r $NAME-$VERSION
}
