NAME="libass"
DESC="Portable subtitle renderer for the ASS/SSA"
VERSION="0.17.1"
FILES=("https://github.com/libass/libass/releases/download/$VERSION/libass-$VERSION.tar.xz")
HASHES=("73f00a898161be424e05d4bee1962dbb")
DEPENDS=("freetype" "fribidi" "fontconfig" "harfbuzz")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.xz
  cd $NAME-$VERSION

  ./configure --prefix=/usr --disable-static
  make && make DESTDIR="$ROOTDIR" install

  cd .. && rm -r $NAME-$VERSION
}
