NAME="libgudev"
DESC="GObject bindings for libudev"
VERSION="238"
FILES=("https://download.gnome.org/sources/libgudev/238/libgudev-238.tar.xz")
HASHES=("46da30a1c69101c3a13fa660d9ab7b73")
DEPENDS=("glib")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.xz
  cd $NAME-$VERSION

  mkdir build
  cd    build

  meson setup --prefix=/usr --buildtype=release ..
  ninja && DESTDIR="$ROOTDIR" ninja install

  cd ../.. && rm -rf $NAME-$VERSION
}
