NAME="libseccomp"
DESC="Easy to use and platform independent interface to the Linux kernel's syscall filtering mechanism"
VERSION="2.5.4"
FILES=("https://github.com/seccomp/libseccomp/releases/download/v$VERSION/libseccomp-$VERSION.tar.gz")
HASHES=("74008bb33234e0c2a0d998e7bee5c625")
DEPENDS=()

PACKAGE() {
  tar xf $NAME-$VERSION.tar.gz
  cd $NAME-$VERSION

  ./configure --prefix=/usr --disable-static
  make && make DESTDIR="$ROOTDIR" install

  cd .. && rm -r $NAME-$VERSION
}
