NAME="libva"
DESC="Library which provides access to hardware accelerated video processing"
VERSION="2.19.0"
FILES=("https://github.com/intel/libva/releases/download/$VERSION/libva-$VERSION.tar.bz2")
HASHES=("66b1e5cb7b26ad2d6e72d54c8d61da6c")
DEPENDS=("libdrm" "mesa")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.bz2
  cd $NAME-$VERSION

  mkdir build
  cd    build

  meson setup --prefix=$XORG_PREFIX --buildtype=release
  ninja && DESTDIR=${ROOTDIR} ninja install

  cd ../.. && rm -rf $NAME-$VERSION
}
