NAME="libxdamage"
DESC="X11 damaged region extension library"
VERSION="1.1.6"
FILES=("https://www.x.org/pub/individual/lib/libXdamage-$VERSION.tar.xz")
HASHES=("ca55d29fa0a8b5c4a89f609a7952ebf8")
DEPENDS=("libxfixes" "xorgproto")

PACKAGE() {
  tar xf libXdamage-$VERSION.tar.xz
  cd libXdamage-$VERSION

  ./configure --prefix=/usr --sysconfdir=/etc \
     --localstatedir=/var --disable-static --docdir=/usr/share/doc/$NAME-$VERSION 
  make && make DESTDIR=${ROOTDIR} install

  cd .. && rm -rf libXdamage-$VERSION
}
