NAME="libxkbcommon"
DESC="XKB keymap compiler and support library"
VERSION="1.5.0"
FILES=("https://xkbcommon.org/download/libxkbcommon-$VERSION.tar.xz")
HASHES=("40f0486b4eb491928ec6616c2ff85120")
DEPENDS=("xkeyboard-config" "libxcb" "wayland" "wayland-protocols")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.xz
  cd $NAME-$VERSION

  mkdir build
  cd    build

  meson setup ..          \
      --prefix=/usr       \
      --buildtype=release \
      -Denable-docs=false
  ninja && DESTDIR=${ROOTDIR} ninja install

  cd ../.. && rm -rf $NAME-$VERSION
}
