NAME="libxkbfile"
DESC="X11 keyboard file manipulation library"
VERSION="1.1.2"
FILES=("https://www.x.org/pub/individual/lib/libxkbfile-$VERSION.tar.xz")
HASHES=("8af2275955d40166bb647b14e4896ab1")
DEPENDS=("libx11")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.xz
  cd $NAME-$VERSION

  ./configure --prefix=/usr --sysconfdir=/etc \
     --localstatedir=/var --disable-static --docdir=/usr/share/doc/$NAME-$VERSION 
  make && make DESTDIR=${ROOTDIR} install

  cd .. && rm -rf $NAME-$VERSION
}
