NAME="network-manager-applet"
DESC="Tool and a panel applet used to configure wired and wireless network connections through GUI"
VERSION="1.32.0"
FILES=("https://download.gnome.org/sources/network-manager-applet/1.32/network-manager-applet-$VERSION.tar.xz")
HASHES=("ba0de3589b2975a181a21a74bcb62447")
DEPENDS=("gtk3" "libnma" "libsecret" "gobject-introspection" "modemmanager" "glib")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.xz
  cd $NAME-$VERSION

  mkdir build
  cd    build

  meson setup ..          \
      --prefix=/usr       \
      --buildtype=release \
      -Dappindicator=no   \
      -Dselinux=false
  ninja && DESTDIR="$ROOTDIR" ninja install

  cd ../.. && rm -r $NAME-$VERSION
}

INSTALL(){
  glib-compile-schemas /usr/share/glib-2.0/schemas
  exit 0
}
