NAME="pygments"
DESC="General syntax highlighter written in Python, for more than 300 languages"
VERSION="2.16.1"
FILES=("https://files.pythonhosted.org/packages/source/P/Pygments/Pygments-$VERSION.tar.gz")
HASHES=("20cb967029c23389253326cf515dec8a")
DEPENDS=("python3")

PACKAGE() {
  tar xf Pygments-$VERSION.tar.gz
  cd Pygments-$VERSION

  python3 -m build --wheel --no-isolation
  python3 -m installer --destdir="$ROOTDIR" dist/*.whl

  cd .. && rm -r Pygments-$VERSION
}
