NAME="pyxdg"
DESC="Python library to access freedesktop.org standards"
VERSION="0.28"
FILES=("https://files.pythonhosted.org/packages/b0/25/7998cd2dec731acbd438fbf91bc619603fc5188de0a9a17699a781840452/pyxdg-$VERSION.tar.gz")
HASHES=("d9a1d04fe60c956f5e3b9de3b4ef4722")
DEPENDS=("python3")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.gz
  cd $NAME-$VERSION

  python3 -m build --wheel --no-isolation
  python3 -m installer --destdir="$ROOTDIR" dist/*.whl

  cd .. && rm -r $NAME-$VERSION
}
