NAME="sphinxcontrib-qthelp"
DESC="Sphinx extension which outputs QtHelp documents"
VERSION="1.0.3"
FILES=("https://files.pythonhosted.org/packages/source/s/sphinxcontrib-qthelp/sphinxcontrib-qthelp-$VERSION.tar.gz")
HASHES=("93216721f3e154cce12d1e9c3307b415")
DEPENDS=("python3")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.gz
  cd $NAME-$VERSION

  python3 -m build --wheel --skip-dependency-check --no-isolation
  PYTHONPATH=src python3 -m installer --destdir="$ROOTDIR" dist/*.whl

  cd .. && rm -r $NAME-$VERSION
}
