NAME="sphinxcontrib-serializinghtml"
DESC="Sphinx extension which outputs \"serialized\" HTML files (json and pickle)"
VERSION="1.1.5"
FILES=("https://files.pythonhosted.org/packages/source/s/sphinxcontrib-serializinghtml/sphinxcontrib-serializinghtml-$VERSION.tar.gz")
HASHES=("d99d2edc7b26988dc5fa92163857bfbf")
DEPENDS=("python3")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.gz
  cd $NAME-$VERSION

  python3 -m build --wheel --skip-dependency-check --no-isolation
  PYTHONPATH=src python3 -m installer --destdir="$ROOTDIR" dist/*.whl

  cd .. && rm -r $NAME-$VERSION
}
