NAME="tumbler"
DESC="D-Bus thumbnailing service based on the thumbnail management D-Bus specification"
VERSION="4.18.1"
FILES=("https://archive.xfce.org/src/xfce/tumbler/4.18/tumbler-$VERSION.tar.bz2")
HASHES=("e66ff221ea5cd19c84ce80abca033f52")
DEPENDS=(
  "glib" "curl" "freetype" "gdk-pixbuf" 
  "gst-plugins-base" "libjpeg-turbo" "libpng"
)

PACKAGE() {
  tar xf $NAME-$VERSION.tar.bz2
  cd $NAME-$VERSION

  ./configure --prefix=/usr --sysconfdir=/etc
  make && make DESTDIR="$ROOTDIR" install

  cd .. && rm -r $NAME-$VERSION
}
