NAME="v4l-utils"
DESC="Series of utilities for media devices, allowing to handle the proprietary formats available at most webcams"
VERSION="1.24.1"
FILES=("https://www.linuxtv.org/downloads/v4l-utils/v4l-utils-$VERSION.tar.bz2")
HASHES=("8ba9c73c4319b6afab5fa4358edc43de")
DEPENDS=(
  "alsa-lib" "glu" "libjpeg-turbo"
  "qt5" "sdl2"
)

PACKAGE() {
  tar xf $NAME-$VERSION.tar.bz2
  cd $NAME-$VERSION

  ./configure --prefix=/usr   \
            --sysconfdir=/etc \
            --disable-static 
  make && make DESTDIR="$ROOTDIR" install

  cd .. && rm -r $NAME-$VERSION
}
