NAME="awesomewm"
DESC="awesome is a highly configurable, next generation framework window manager for X"
VERSION="4.3"
FILES=("https://github.com/awesomeWM/awesome/archive/refs/tags/v$VERSION.tar.gz")
HASHES=("b8a509464fb964acfc0cfaa4c689beaceb0f720de3983053d54d440158c281dd")
DEPENDS=(
  "cairo" "lua" "dbus"
  "gdk-pixbuf" "imlib2" "libxkbcommon"
  "pango" "startup-notification" "xcb-util-cursor"
  "xcb-util-keysyms" "xcb-util-wm" "xcb-util-xrm"
)

PACKAGE() {
  tar xf v$VERSION.tar.gz
  cd awesome-$VERSION

  mkdir build
  cd    build

	CFLAGS+=' -fcommon'
	cmake ..                      \
		-DCMAKE_BUILD_TYPE=RELEASE  \
		-DCMAKE_INSTALL_PREFIX=/usr \
		-DSYSCONFDIR=/etc
	make && make DESTDIR="$ROOTDIR" install

  cd ../.. && rm -r awesome-$VERSION
}
