NAME="gcr4"
DESC="Libraries used for displaying certificates and accessing key stores"
VERSION="4.1.0"
FILES=("https://download.gnome.org/sources/gcr/${VERSION%.*}/gcr-$VERSION.tar.xz")
HASHES=("bb2e957f0ce11a8c527d1d5079ba485f")
DEPENDS=(
  "glib" "libgcrypt" "p11-kit" 
  "gnupg" "libxslt" "gtk4" "libsecret"
)

PACKAGE() {
  tar xf gcr-$VERSION.tar.xz
  cd gcr-$VERSION

  mkdir build
  cd    build

  meson setup --prefix=/usr     \
            --buildtype=release \
            -Dgtk_doc=false     \
            .. 
  ninja && DESTDIR="$ROOTDIR" ninja install

  cd ../.. && rm -r gcr-$VERSION
}
