NAME="gdk-pixbuf-xlib"
DESC="Deprecated Xlib interface to gdk-pixbuf"
VERSION="2.40.2"
FILES=("https://download.gnome.org/sources/gdk-pixbuf-xlib/${VERSION%.*}/gdk-pixbuf-xlib-$VERSION.tar.xz")
HASHES=("fbd57e867e039a8cf9164d145c0f0434")
DEPENDS=("gdk-pixbuf" "xorg")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.xz
  cd $NAME-$VERSION

  mkdir build
  cd    build

  meson setup --prefix=/usr ..
  ninja && DESTDIR="$ROOTDIR" ninja install

  cd ../.. && rm -r $NAME-$VERSION
}
