NAME="libfm"
DESC="Library and other files required by menu-cache-gen libexec of menu-cache-1.1.0"
VERSION="1.3.2"
FILES=("https://downloads.sourceforge.net/pcmanfm/libfm-$VERSION.tar.xz")
HASHES=("c87a0ff41ae77825079b2f785ec0741e")
DEPENDS=(
  "gtk2" "gtk3" "menu-cache" 
  "libexif" "lxmenu-data"
)

PACKAGE() {
  tar xf $NAME-$VERSION.tar.xz
  cd $NAME-$VERSION

  ./configure --prefix=/usr   \
            --sysconfdir=/etc \
            --disable-static 
  make && make DESTDIR="$ROOTDIR" install

  cd .. && rm -r $NAME-$VERSION
}
