NAME="libice"
DESC="X11 inter-client exchange library"
VERSION="1.1.1"
FILES=("https://www.x.org/pub/individual/lib/libICE-1.1.1.tar.xz")
HASHES=("b444a0e4c2163d1bbc7b046c3653eb8d")
DEPENDS=("xorgproto")

PACKAGE() {
  tar xf libICE-$VERSION.tar.xz
  cd libICE-$VERSION

  ./configure --prefix=/usr --sysconfdir=/etc \
    --localstatedir=/var --disable-static --docdir=/usr/share/doc/$NAME-$VERSION 
  make && make DESTDIR=${ROOTDIR} install

  cd .. && rm -rf libICE-$VERSION
}
