NAME="libxcomposite"
DESC="X11 composite extension library"
VERSION="0.4.6"
FILES=("https://www.x.org/pub/individual/lib/libXcomposite-$VERSION.tar.xz")
HASHES=("af0a5f0abb5b55f8411cd738cf0e5259")
DEPENDS=("libxfixes")

PACKAGE() {
  tar xf libXcomposite-$VERSION.tar.xz
  cd libXcomposite-$VERSION

  ./configure --prefix=/usr --sysconfdir=/etc \
     --localstatedir=/var --disable-static --docdir=/usr/share/doc/$NAME-$VERSION 
  make && make DESTDIR=${ROOTDIR} install

  cd .. && rm -rf libXcomposite-$VERSION
}
