NAME="links"
DESC="Text and graphics mode WWW browser"
VERSION="2.29"
FILES=("http://links.twibright.com/download/links-2.29.tar.bz2")
HASHES=("f60b87ffee090c5d6820951eba710572")
DEPENDS=(
  "libevent" "libavif" "libpng"
  "libjpeg-turbo" "librsvg" "libtiff"
  "brotli" "gpm"
)

PACKAGE() {
  tar xf $NAME-$VERSION.tar.bz2
  cd $NAME-$VERSION

  ./configure --prefix=/usr --enable-graphics --mandir=/usr/share/man
  make && make DESTDIR="$ROOTDIR" install

  install -v -d -m755 "$ROOTDIR/usr/share/doc/links-$VERSION"
  install -v -m644 doc/links_cal/* KEYS BRAILLE_HOWTO \
    "$ROOTDIR/usr/share/doc/links-$VERSION"

  cd .. && rm -r $NAME-$VERSION
}
