NAME="ruby"
DESC="Ruby development environment"
VERSION="3.2.2"
FILES=("https://cache.ruby-lang.org/pub/ruby/${VERSION%.*}/ruby-$VERSION.tar.xz")
HASHES=("377853f31d10bfe37c58b8537fc3e05d")
DEPENDS=(
  "libyaml" "libxcrypt" 
  "libffi" "gmp"
)

PACKAGE() {
  tar xf $NAME-$VERSION.tar.xz
  cd $NAME-$VERSION

  ./configure --prefix=/usr    \
            --enable-shared    \
            --without-valgrind \
            --without-baseruby \
            --docdir=/usr/share/doc/ruby-$VERSION
  make && make capi
  make DESTDIR="$ROOTDIR" install

  cd .. && rm -r $NAME-$VERSION
}
