NAME="xf86-input-libinput"
DESC="Thin wrapper around libinput, allows for libinput to be used for input devices in X"
VERSION="1.3.0"
FILES=("https://www.x.org/pub/individual/driver/xf86-input-libinput-$VERSION.tar.xz")
HASHES=("92e9a50c8e4001fd25c813ffb1c84235")
DEPENDS=("libinput")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.xz
  cd $NAME-$VERSION

  ./configure $XORG_CONFIG
  make && make DESTDIR=${ROOTDIR} install

  cd .. && rm -rf $NAME-$VERSION
}
